Package python-jose

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See python-jose in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • python-jose-3.2.0-5.fc35.src
    • python3-devel
    • python3-devel = 3.9.2-1.fc35
  • python-jose-doc-3.2.0-5.fc35.noarch
  • python3-jose+cryptography-3.2.0-5.fc35.noarch
    • python(abi) = 3.9
  • python3-jose+pycrypto-3.2.0-5.fc35.noarch
    • python(abi) = 3.9
  • python3-jose-3.2.0-5.fc35.noarch
    • python(abi) = 3.9

Maintainers